Downgrade iOS 4.1 (Baseband 05.14.2) a iOS 4.0 (Baseband 05.13.4) con Fuzzyband

Apple ha rilasciato IOS 4.1 e, fino ad oggi non è ancora disponibile un metodo per effettuare il jailbreak per sbloccare IOS 4,1 Baseband 05.14.02. Già qualche giorno fà abbiamo inserito qui nel blog una guida per effettuare il downgrade utilizzando tinyumbrella e avvertendo di non effettuare l’upgrade del firmware ma, nonostante l’avvertimento in molti si lascino prendere dalla novità del nuovo firmware e si trovano nella condizione di non poter fare il jailbreak. Oggi inseriamo la guida per effettuare il Downgrade da IOS 4.1 Baseband 05.14.02 a IOS 4.0.

Se hai aggiornato “accidentalmente” il tuo vecchio iPhone 3G alla versione IOS 4.1 potrai usare Fuzzyband Downgrader 4.1 per iPhone app effettuando il downgrade da IOS 4.1 Baseband 5.14.02 a IOS 4.0 Baseband 5.13.04.

Fuzzyband 4,1 funziona solo se si dispone di iPhone 3G con il vecchio 5.8 bootloader (05.08).

1. Lancia Cydia e scarica 3G Fuzzyband Downgrader dalla lista delle applicazioni e installala.

2. Dopo che l’installazione è stata completata con successo tornate su Cydia e premere il pulsante Home e lanciate Fuzzyband.

3. Verrà visualizzato se il bootloader è compatibile o meno con il programma. Se avete il bootloader 5,08  sarà possibile il downgrade da baseband 05.12.01. Premere il pulsante di Downgrade per iniziare il downgrade.

4. Una volta che il downgrade è completato correttamente vi verrà mostrato un messagio di conferma downgrade

Guarda anche

Come installare NDS4iOS Emulatore NDS su iOS 9 e 9.2 No Jailbreak

Come installare NDS4iOS Emulatore NDS su iOS 9 e 9.2 No Jailbreak

iPhone iPad e giochi Nintendo DS come scaricare e installare emulatore NDS4iOS per iOS 9 …

3 Commenti

  1. ragazzi non funziona!!!!!!!!11 io ho firmawere 4.0.1 baseband 05.14.2 e non mi fa fare il downgrade.

  2. A ME NON VA FUZZYBAND, SIGNIFICA CHE IL BOOTLOADER NON E' COMPATIBILE, COME DEVO FARE IN QUESTO CASO??
    GRAZIE

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *